<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="xe-127">Xe-127</h1>
<p>Element: Xenon (Z = 54); natural abundance: 0.0 %</p>
<p>Results found: (7) [‘j33’, ‘j4t1’, ‘j4t0’, ‘j4t2’, ‘t21’, ‘jnd50’, ‘b80’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 8.9; Collisions: 1.21720e+01 +/- 0.0 %</p>
<p>b80 time: 9.0; Collisions: 1.27254e+01 +/- 0.0 %</p>
<p>j33 time: 9.0; Collisions: 1.24659e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.2; Collisions: 1.29393e+01 +/- 0.0 %</p>
<p>t21 time: 8.8; Collisions: 1.21700e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 26.4 % (refs), 26.4 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 80.4 %</p>
<p>j33: rms = 1589.8 %</p>
<p>b80: rms = 2199.1 %</p>
</body>
</html>
